# Pet


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] 
**category** | [**Category**](Category.md) |  | [optional] 
**name** | **str** |  | 
**photo_urls** | **list[str]** |  | 
**tags** | [**list[Tag]**](Tag.md) |  | [optional] 
**status** | **str** | pet status in the store | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


